Security Bulletin: IBM i is vulnerable to a denial of service caused by a memory corruption in the deflate operation of Zlib (CVE-2018-25032)

IBM i uses Zlib for GeoMirror, Save/Restore, and Main Storage Dump compression. Zlib is vulnerable to a denial of service attack caused by a memory corruption in the deflate operation as described in the vulnerability details section. IBM i has addressed the vulnerability in Zlib with a fix as described in the remediation/fixes section.

Generated by Feedzy